Subject: Meeting while in Houston
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Oct 2000 03:51:00 -0700 (PDT)

---------------------- Forwarded by Leann Walton/NA/Enron on 10/26/2000 10:51 
AM ---------------------------

Pedro Fernando Manrique@ENRON_DEVELOPMENT
09/26/2000 12:26 PM
To: Maureen Raymond@ECT
cc:  
Subject: Meeting while in Houston

Maureen,

I just wanted to thank you for all your time and your great advice and 
support. I enjoyed talking to you and learning from your experience and also 
meeting all these people involved in F/X trading activities. 

I just want to ask you if you could send me over the mail the latest forward 
curves so that we use them to update our long-term plan. For the short term I 
will contact Pushkar going forward.

Thanks again and I look forward to talk to you again.

Regards,

Pedro Fernando